
body
{
background-color : white;
}

h1
{
text-align : center ; background-color : #034694  ;
font-family : "Times New Roman", Times, serif ;
}

section
{
font-family: arial; font-size: 20px ; 
}

h3
{
font-family: arial; font-size: 25px ;
}

p
{
font-family: arial; font-size: 25px ;
}


  